 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 495px;
}

.u-section-1 .u-image-1 {
  width: 198px;
  height: 300px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 195px auto 0;
}

.u-section-1 .u-image-2 {
  width: 87px;
  height: 73px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -336px auto 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 236px;
  }
} .u-section-2 {
  min-height: 318px;
}

.u-section-2 .u-sheet-1 {
  min-height: 760px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 760px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 52px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 38px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 44px 8px 0;
}

.u-section-2 .u-image-1 {
  width: 233px;
  height: 233px;
  background-image: url("images/Links.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 38px auto 0;
}

.u-section-2 .u-image-2 {
  min-height: 655px;
  background-image: linear-gradient(0deg, rgba(129, 207, 209, 0.25), rgba(129, 207, 209, 0.25)), url('images/loodgieter-pieter-klussen.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 627px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 66px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    min-height: 414px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-image-2 {
    min-height: 621px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-2 {
    min-height: 391px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(129, 207, 209, 0.5), rgba(129, 207, 209, 0.5)), url('images/LampOphangen.jpg');
}

.u-section-3 .u-sheet-1 {
  min-height: 552px;
}

.u-section-3 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 411px;
  grid-gap: 10px 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: -2px auto 0;
  padding: 16px;
}

.u-section-3 .u-text-1 {
  margin: 22px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: -2px auto 0;
  padding: 16px;
}

.u-section-3 .u-text-3 {
  margin: 22px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 2px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: -2px auto 0;
  padding: 16px;
}

.u-section-3 .u-text-5 {
  margin: 22px auto 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 735px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 284px;
}

.u-section-4 .u-slider-1 {
  margin-top: 15px;
  margin-bottom: 4px;
  min-height: 284px;
  height: auto;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-1 {
  width: 747px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-3 {
  width: 747px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-5 {
  width: 747px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-7 {
  width: 747px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-9 {
  width: 747px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-10 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-4 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-4 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-carousel-control-2 {
    top: 224px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 660px;
  }

  .u-section-4 .u-text-3 {
    width: 660px;
  }

  .u-section-4 .u-text-5 {
    width: 660px;
  }

  .u-section-4 .u-text-7 {
    width: 660px;
  }

  .u-section-4 .u-text-9 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: 520px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    width: 520px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    width: 520px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-7 {
    width: 520px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-9 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-4 .u-slider-1 {
    margin-bottom: 24px;
    min-height: 352px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 19px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 41px;
  }

  .u-section-4 .u-text-3 {
    width: 320px;
  }

  .u-section-4 .u-text-5 {
    width: 320px;
  }

  .u-section-4 .u-text-7 {
    width: 320px;
  }

  .u-section-4 .u-text-9 {
    width: 320px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 0;
    top: 59px;
    right: auto;
    position: absolute;
  }

  .u-section-4 .u-carousel-control-2 {
    top: 59px;
  }
} .u-section-5 {
  background-image: linear-gradient(white, #333333);
}

.u-section-5 .u-sheet-1 {
  min-height: 560px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 626px;
}

.u-section-5 .u-container-layout-1 {
  padding: 6px 60px;
}

.u-section-5 .u-image-1 {
  width: 224px;
  height: 224px;
  background-image: url("images/KlusBaard1.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 85px auto 0;
}

.u-section-5 .u-text-1 {
  margin: 27px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 27px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 11px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 516px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 16px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 40px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 478px;
  }
}